boost::geometry::detail::overlay::get_ring< detail::buffer::buffered_ring_collection_tag > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename MultiGeometry >
static ring_type < MultiGeometry >::type const & | apply (ring_identifier const &id, MultiGeometry const &multi_ring)

### template<>
struct boost::geometry::detail::overlay::get_ring< detail::buffer::buffered_ring_collection_tag >

## Member Function Documentation

template<typename MultiGeometry >

static ring_type<MultiGeometry>::type const& boost::geometry::detail::overlay::get_ring< detail::buffer::buffered_ring_collection_tag >::apply | ( | ring_identifier const & | id,
|  | MultiGeometry const & | multi_ring
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK